<div class="container">
  <h1 class="mat-display-3">Main Content</h1>
  <p>
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Reiciendis nobis illum animi temporibus omnis.
    Consequatur qui fugit facilis reiciendis deserunt, debitis beatae! Illo dolorem asperiores nisi excepturi eum
    veritatis cupiditate.
  </p>
</div>
